@charset "utf-8";
#cs_ul{
	width: 100%;
	margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.cs_li{
	width: 33%;
	box-sizing: border-box;
	vertical-align: top;
	background: var(--scol);
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	margin-bottom: 10px;
}
.cs_ph{
	position:relative;
}
.cs_ph .cs_new img{
	position: absolute;
	bottom: 0;
}
.cs_figcaption{
	text-align: left;
	vertical-align:t op;
}
.cs_figcaption ul{
	color: #111;
	font-size: 12px;
	text-align: center;
}
.cs_figcaption li{
	line-height: 1.5;
}
.cs_name h3{
	font-size: 1.0rem;
	color: var(--mcol);
	font-weight: bold;
}
.cs_size{
		font-size: 0.8rem;
}
.cs_pro {
    font-size: 0.8rem;
    color: #30326d;
}
.cs_today{
	padding-top: 4px;
	font-size: 0.8rem;
}
.cs_time{
	font-size: 0.8rem;
}
.skill_icon_area{
	display: table;
	margin: 0 auto;
}
.skillicon{
	display: table-cell;
	padding-right: 1px;
}
